@font-face {
    font-family: 'Gotham Book';
    src: url('GothamHTF-Book.woff2') format('woff2'),
        url('GothamHTF-Book.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
	font-family: 'Gotham Book';
	src: url('GothamHTF-Bold.woff2') format('woff2'),
	url('GothamHTF-Bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham Book';
	src: url('GothamBook-Italic.woff2') format('woff2'),
	url('GothamBook-Italic.woff') format('woff');
	font-weight: 500;
	font-style: italic;
}
